/*     101499 : Blank      */
.solid_line__101499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__101499__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101499__ {height:30px}
}

/*     101500 : 타이틀 텍스트      */
.title__101500__ {font-size:0}
.title__101500__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101500__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101500__.style_top p {padding-top:10px}
.title__101500__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101500__.style_right p {padding-right:14px}
.title__101500__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101500__.style_bottom p {padding-bottom:12px}
.title__101500__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101500__.style_left p {padding-left:14px}
.title__101500__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101500__.style_circle1 p {padding-left:18px}
.title__101500__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101500__.style_circle2 p {padding-left:18px}
.title__101500__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101500__ p {font-size:40px}
	.title__101500__.style_top p:before {width:40px}
	.title__101500__.style_right p:before {height:40px}
	.title__101500__.style_bottom p:before {width:40px}
	.title__101500__.style_left p:before {height:40px}
}

/*     101501 : Blank      */
.solid_line__101501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101501__ {height:30px}
}

/*     101502 : Blank      */
.solid_line__101502__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101502__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101502__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101502__ {height:30px}
}

/*     101503 : 번호 입력형 타이틀      */
.number_title__101503__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101503__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101503__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101503__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101503__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101503__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101503__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101503__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101503__.s_size_200 i {border-width:2px}
.number_title__101503__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101503__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101503__ ul li {font-size:24px}
}

/*     101504 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101504__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101504__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101504__ ul li:first-child {margin-top:0}
.text_list__101504__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101504__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101504__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101504__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101504__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101504__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101504__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101504__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101504__ ul li {font-size:15px}
}

/*     101505 : 이미지 (비율형)      */
.img_ratio__101505__ {max-width:100%;vertical-align:top}
.img_ratio__101505__ * {box-sizing:border-box}
.img_ratio__101505__ a {display:block;vertical-align:top}
.img_ratio__101505__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101505__ img {width:auto}
}

/*     101506 : Blank      */
.solid_line__101506__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101506__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101506__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101506__ {height:30px}
}

/*     101507 : 번호 입력형 타이틀      */
.number_title__101507__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101507__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101507__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101507__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101507__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101507__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101507__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101507__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101507__.s_size_200 i {border-width:2px}
.number_title__101507__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101507__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101507__ ul li {font-size:24px}
}

/*     101508 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101508__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101508__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101508__ ul li:first-child {margin-top:0}
.text_list__101508__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101508__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101508__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101508__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101508__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101508__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101508__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101508__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101508__ ul li {font-size:15px}
}

/*     101509 : 이미지 (비율형)      */
.img_ratio__101509__ {max-width:100%;vertical-align:top}
.img_ratio__101509__ * {box-sizing:border-box}
.img_ratio__101509__ a {display:block;vertical-align:top}
.img_ratio__101509__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101509__ img {width:auto}
}

/*     101510 : Blank      */
.solid_line__101510__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101510__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101510__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101510__ {height:30px}
}

/*     101511 : 번호 입력형 타이틀      */
.number_title__101511__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101511__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101511__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101511__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101511__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101511__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101511__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101511__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101511__.s_size_200 i {border-width:2px}
.number_title__101511__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101511__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101511__ ul li {font-size:24px}
}

/*     101512 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101512__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101512__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101512__ ul li:first-child {margin-top:0}
.text_list__101512__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101512__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101512__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101512__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101512__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101512__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101512__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101512__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101512__ ul li {font-size:15px}
}

/*     101513 : 이미지 (비율형)      */
.img_ratio__101513__ {max-width:100%;vertical-align:top}
.img_ratio__101513__ * {box-sizing:border-box}
.img_ratio__101513__ a {display:block;vertical-align:top}
.img_ratio__101513__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101513__ img {width:auto}
}

/*     101514 : YouTube 동영상 플레이어      */
/* farm */
.farm__101514__ {display:table;width:100%}
.farm__101514__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__101514__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__101514__ .player-item,
.player__101514__ iframe,
.player__101514__ embed,
.player__101514__ object,
.player__101514__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__101514__.player-16by9 {padding-bottom:56.25%}
.player__101514__.player-4by3 {padding-bottom:75%}

/*     101517 : 이미지 (비율형)      */
.img_ratio__101517__ {max-width:100%;vertical-align:top}
.img_ratio__101517__ * {box-sizing:border-box}
.img_ratio__101517__ a {display:block;vertical-align:top}
.img_ratio__101517__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101517__ img {width:auto}
}

/*     101515 : Blank      */
.solid_line__101515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101515__ {height:30px}
}

/*     101516 : 번호 입력형 타이틀      */
.number_title__101516__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101516__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101516__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101516__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101516__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101516__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101516__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101516__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101516__.s_size_200 i {border-width:2px}
.number_title__101516__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101516__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101516__ ul li {font-size:24px}
}

/*     101518 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101518__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101518__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101518__ ul li:first-child {margin-top:0}
.text_list__101518__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101518__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101518__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101518__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101518__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101518__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101518__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101518__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101518__ ul li {font-size:15px}
}

/*     101519 : 이미지 (비율형)      */
.img_ratio__101519__ {max-width:100%;vertical-align:top}
.img_ratio__101519__ * {box-sizing:border-box}
.img_ratio__101519__ a {display:block;vertical-align:top}
.img_ratio__101519__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101519__ img {width:auto}
}

/*     101520 : Blank      */
.solid_line__101520__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101520__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101520__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101520__ {height:30px}
}

/*     101521 : 번호 입력형 타이틀      */
.number_title__101521__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101521__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101521__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101521__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101521__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101521__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101521__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101521__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101521__.s_size_200 i {border-width:2px}
.number_title__101521__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101521__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101521__ ul li {font-size:24px}
}

/*     101522 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101522__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101522__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101522__ ul li:first-child {margin-top:0}
.text_list__101522__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101522__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101522__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101522__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101522__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101522__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101522__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101522__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101522__ ul li {font-size:15px}
}

/*     101523 : 이미지 (비율형)      */
.img_ratio__101523__ {max-width:100%;vertical-align:top}
.img_ratio__101523__ * {box-sizing:border-box}
.img_ratio__101523__ a {display:block;vertical-align:top}
.img_ratio__101523__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101523__ img {width:auto}
}

/*     101524 : Blank      */
.solid_line__101524__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101524__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101524__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101524__ {height:30px}
}

/*     101525 : 번호 입력형 타이틀      */
.number_title__101525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101525__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101525__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101525__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101525__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101525__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101525__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101525__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101525__.s_size_200 i {border-width:2px}
.number_title__101525__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101525__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101525__ ul li {font-size:24px}
}

/*     101526 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101526__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101526__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101526__ ul li:first-child {margin-top:0}
.text_list__101526__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101526__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101526__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101526__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101526__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101526__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101526__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101526__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101526__ ul li {font-size:15px}
}

